Subject: 1st QA reviews for Ismael
From: Abhishek Kumar <[email-masked]>
To: Ismail Lsm <[email-masked]>
Cc: deeksha <[email-masked]>, Pritish Nandi <[email-masked]>, hnyr <[email-masked]>, srak <[email-masked]>, saurabh <[email-masked]>, jvdo <[email-masked]>
Date: Tue, 27 Jul 2021 10:10:17 -0700 (MST)

Hello Ismael
Attached is the QA Review Sheet for 5 of your tickets. I appreciate your efforts invested towards resolving issues over calls and the initiatives you take, in general, to resolve and close (the tenets that I have based the QA sheets on.) I did find one ticket where you completely lost control of the call, and lack of concentration marred the quality to a minimum.please check your open/pending tickets and take relevant steps to close and resolve them at the earliest.
please go through the file and send me your questions. I will be happy to help.

Regards,Abhishek KumarConsultant, QMCLiveSalesman